Bug 178596 - Missing BuildRequires items
Summary: Missing BuildRequires items
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: sane-backends (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-22 06:35 UTC by Dax Kelson
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 17:12:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dax Kelson 2006-01-22 06:35:27 UTC
Description of problem:

On today's (Jan 21, 2006) rawhide I was rebuilding sane-backends minus the
hotplug dependency and I ran into the following missing BuildRequires items.

automake
libtool
libtool-ltdl-devel

Please update the .spec file with these additions. Might help someone in the future.

Comment 1 Nils Philippsen 2006-03-14 13:43:46 UTC
I can't see how libtool-ltdl-devel would be pulled in here... I've put build
requirements on the others (and autoconf) in CVS.


Note You need to log in before you can comment on or make changes to this bug.